CVE-2014-2512

2014-06-30T20:55:05
ID CVE-2014-2512
Type cve
Reporter NVD
Modified 2018-10-09T15:43:29

Description

Multiple cross-site scripting (XSS) vulnerabilities in EMC Documentum eRoom 7.4.3, 7.4.4 before P19, and 7.4.4 SP1 allow remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.